.highlight {
  background-color: #6495ED; /* Azul médio */
  color: #FFFFFF; /* Cor do texto branco para bom contraste */
  padding: 2px 5px;
  border-radius: 3px;
  line-height: 1; /* Reduz a altura da linha para compactar o retângulo */
  display: inline-block; /* Garante que o fundo se ajuste ao tamanho do texto */
}

.highlight-bad {
  background-color: #FF0000; /* Azul médio */
  color: #FFFFFF; /* Cor do texto branco para bom contraste */
  padding: 2px 5px;
  border-radius: 3px;
  line-height: 1; /* Reduz a altura da linha para compactar o retângulo */
  display: inline-block; /* Garante que o fundo se ajuste ao tamanho do texto */
}

.highlight-medio {
  background-color: #FFD700; /* Azul médio */
  color: #000000; /* Cor do texto branco para bom contraste */
  padding: 2px 5px;
  border-radius: 3px;
  line-height: 1; /* Reduz a altura da linha para compactar o retângulo */
  display: inline-block; /* Garante que o fundo se ajuste ao tamanho do texto */
}